.flex_column.av-7lztk1-e22aaa4e540d205c9568210855a0fd93{
width:48.75%;
}

.flex_column.av-433x41-50589c4429dcb8248ce3ec068e21de82{
width:48.75%;
margin-left:2.5%;
}

#top .av-special-heading.av-2satj5-f25482297a2c8af6e7e5f0b037c4e74b{
padding-bottom:20px;
}
body .av-special-heading.av-2satj5-f25482297a2c8af6e7e5f0b037c4e74b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2satj5-f25482297a2c8af6e7e5f0b037c4e74b .av-subheading{
font-size:15px;
}


@media only screen and (min-width: 768px) and (max-width: 989px){ 
.flex_column.av-7lztk1-e22aaa4e540d205c9568210855a0fd93{
padding:0 5% 0 5%;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px){ 
.flex_column.av-7lztk1-e22aaa4e540d205c9568210855a0fd93{
padding:0 5% 0 5%;
}
}

@media only screen and (max-width: 479px){ 
.flex_column.av-7lztk1-e22aaa4e540d205c9568210855a0fd93{
padding:0 5% 0 5%;
}
}
